; 207S2000 dash
[Main]
Texture=207_2012_cocpit.dds
Author=voc

[DirtyRegion1]
Type=DirtyRegion
Left=511
Top=612
Right=765
Bottom=704

[DirtyRegion2]
Type=DirtyRegion
Left=511
Top=157
Right=1014
Bottom=429

[ShiftLight1]
Type=Simple
Data=UpShift
Threshold=-800
xPos=783
yPos=190
Texture=ShiftLight1.png

[ShiftLight2]
Type=Simple
Data=UpShift
Threshold=-400
xPos=563
yPos=174
Texture=ShiftLight2.png

;stage timer
[StageTime]
Type=Number
xPos=748
yPos=633
Data=RaceTime
Format=TimeMinSecMs
NumberJustification=Right
Font=rcnono_digitalfont.png